F1-Spirit è un remake del famoso gioco proposto da Konami nel 1987. Considerato da molti appassionati del genere uno dei migliori giochi di corse 2D con la “classica” vista dall’alto la grafica è ben curata aggiungendo effetti come zoom e rotazione dello schermo. Lo scopo del gioco è molto semplice gareggiare e vincere più gare possibili il tutto personalizzando la nostra auto per diverse tipologie di posta, potremo gareggiare in moltissimi campionati dalla formula 3, 3000 ad arrivare alla tanto ambita Formula 1. Durante la gara non solo dovremo superare i nostri avversari ma dovremo fare attenzione a non recare danni alla nostra auto oppure controllare il consumo del carburante, possiamo comunque effettuare soste ai box per “fare il pieno di benzina” e riparare i danni nella nostra auto.

F1-Spirit Remake ci permette di giocare da soli oppure con 2 giocatori la quale funzionalità ci permetterà di avere lo schermo in split screen oppure giocare con in una rete locale. Il gioco offre molte funzionalità come il salvataggio dei replay e la possibilità di realizzare salvataggi personalizzati.

Per installare F1-Spirit Remake su Ubuntu, Debian e derivate scaricando il pacchetto che dai link posti sotto.

F1-Spirit Remake i386

F1-Spirit Remake amd64

a questo punto basta portare il pacchetto nella home e da terminale digitare:

sudo dpkg -i *.deb
sudo apt-get install -f

e avremo F1-Spirit Remake installato.

F1-Spirit Remake è disponibile anche per Microsoft Windows e Mac in questa pagina troveremo i link per il download

Home F1-Spirit Remake

  • ✠✠✠✠ass-hole✠✠✠✠

    ci giocavo con l msx nel 88…

  • Aniello Luongo

    Su ubuntu 10.04 32 bit mi esce:

    Errore: La dipendenza non può essere soddisfatta: libkrb53 (>= 1.6.dfsg.2)

    • Sortospino

      stesso problema..come risolviamo?

      • dovresti aggiornare le librerie ma con esse arrivano altri problemi di dipendenze quindi su lucid non è possibile installarlo

        • Aniello Luongo

          Non è vero,in quanto la libreria libkrb53 su lucid si chiama libkrb5-3 e lo si puo’ installare.

          • Aniello Luongo

            Ecco la versione modificata da me che funziona su ubuntu 10.04 32 bit: http://www.megaupload.com/?d=FE1GS6OX

          • Stoccafisso

            Grazie Aniello e complimenti.
            ho giocato 30 minuti e mi sono divertito un sacco.

            Ubuntu 10.04 LTS

  • Aniello Luongo

    Invece su Ubuntu 11.10 32 bit si installa senza problemi.

No more articles